[PACENOTES]
count=12

[P0]
type=21
distance=7.252041
flag=0
[P1]
type=0
distance=466.3559
flag=0
[P2]
type=10
distance=1005.394
flag=0
[P3]
type=23
distance=2025.997
flag=0
[P4]
type=0
distance=3596.643
flag=0
[P5]
type=23
distance=4051.993
flag=0
[P6]
type=10
distance=4556.864
flag=0
[P7]
type=1
distance=4819.818
flag=0
[P8]
type=3
distance=5362.134
flag=0
[P9]
type=8
distance=5555.165
flag=0
[P10]
type=22
distance=6026.299
flag=0
[P11]
type=24
distance=6073.598
flag=0
